Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2009-44:01 cups-1.3.7-8.4.1AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/28 - 14:50
AXSA:2009-43:02 ghostscript-8.15.2-9.4.4.2AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/28 - 14:50
AXSA:2009-46:01 axtu-1.4.16-6AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/28 - 14:47
AXSA:2009-42:04 kernel-2.6.18-53.22AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/28 - 13:39
AXSA:2009-38:01 php-5.1.6-23.2AXS3 Security Update High Asianux Server 3 for x86_64, Asianux Server 3 for x86 2009/04/22 - 15:05
AXSA:2009-40:01 JDK 1.6.0U13 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/20 - 20:59
AXSA:2009-41:01 krb5-1.6.1-31AXS3.3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/20 - 20:58
AXSA:2009-37:01 curl-7.15.5-2.1AXS3.4 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/20 - 20:57
AXSA:2009-36:01 icu-3.6-5.11.2 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/20 - 20:56
AXSA:2009-35:01 sudo-1.6.9p17-3AXS3.1 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2009/04/20 - 20:56

Pages

Copyright© 2007-2015 Asianux. All rights reserved.